chrom: HLA-B*44:23N
length: 3323
nucleotide_counts:
  A: 615
  C: 965
  G: 1051
  N: 0
  T: 692
nucleotide_pair_counts:
  AA: 88
  AC: 163
  AG: 253
  AN: 0
  AT: 111
  CA: 216
  CC: 349
  CG: 164
  CN: 0
  CT: 236
  GA: 246
  GC: 214
  GG: 395
  GN: 0
  GT: 196
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 65
  TC: 239
  TG: 238
  TN: 0
  TT: 149
